/*
  Visible styles
  overwites content*.css
*/

body {
  margin:0px;
  padding:0px;
}
body.progress, body.progress * {
  cursor:progress;
}

#debug {
  border:1px solid #666;
  font-family:'courier new';
  font-size:8pt;
  max-height:800px;
  overflow:auto;
  position:relative;
  z-index:2;

}


#wrapper {
  border:0px solid red;
}
#content {
  top:70px;
  margin-bottom:70px;
  border:0px solid green;
  /*
  max-height:600px;
  overflow:auto;
  */
}
#nav {
  position:fixed;
}
#nav .wrapper {
}
#puller, #pullup {
  position:absolute;
  width:36px;
  height:36px;
  left:50%;
  margin-left:-18px;
  cursor:pointer;
  z-index:39;
}
#puller {
  position:fixed;
}
#pullup {
  bottom:-18px;
}
#sm_twitter, #sm_linkedin {
  display:block;
  position:absolute;
  position:fixed;
  top:65px;
  left:50%;
  margin-left:346px;
  width:23px;
  height:22px;
  background:url(/img/sm_icons.png) no-repeat top left;
  z-index:51;
}
#sm_linkedin {
  background-position:top right;
  margin-left:376px;
}

#video-player {
  position:fixed;
  z-index:150;
  top:0;
  left:0;
}
#video-player .wrapper {
  position:relative;
  width:560px;
  margin:100px auto 0;
  padding:13px 24px;
  z-index:2;
}
#video-player .text {
  margin:36px;
  color:#ffffff;
  font-size:14px;
  line-height:24px;
}
#video-player .sm {
  float:right;
}
#video-player .sm a {
  color:#fff;
}

img#video-bg-gradient {
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:100%;
}
#youtube-content {
  width:560px;
  height:315px;
  border:3px solid white;
  background:#000;
}
#video-player .close, #feedback-popup .close, #feedback-thanks .close {
  position:absolute;
  width:35px;
  height:35px;
  top:0;
  right:0;
  /*
  top:-15px;
  right:-15px;
  */
  background:url(/img/btn_close1.png) no-repeat 0 0;
  cursor:pointer;
}
#video-player .close:hover, #feedback-popup .close:hover, #feedback-thanks .close:hover {
  background-position:-36px 0;
}
#video-player .sm {
}


#feedback-button {
  position:fixed;
  border:1px solid #a4acb9;
  border-right:0px;
  background:#ffffff;
  top:30%;
  right:0px;
  z-index:90;
  width:13px;
  height:65px;
  cursor:pointer;
}
#feedback-button div {
  position:absolute;
  top:-1px;
  left:-11px;
  width:24px;
  height:67px;
  background:url(/img/btn_feedback.png) no-repeat;
}
#feedback-popup, #feedback-thanks {
  position:fixed;
  z-index:90;
  top:110px;
  right:50px;
  width:305px; /* 350px; */
  /*height:355px; /* 385px; */
  padding:18px 21px 12px 24px;
}
#feedback-popup .close, #feedback-thanks .close {
  top:-15px;
  right:-20px;
}
#feedback-popup .logo, #feedback-thanks .logo {
  float:right;
}
#feedback-popup form {
  padding-bottom:43px;
}
#feedback-popup .like {
  float:left;
  width:61px;
  margin-top:10px;
  padding-top:25px;
  cursor:pointer;
}
#feedback-popup .like div {
  margin:0 10px;
  border:1px solid #fff;
  padding:2px;
}
#feedback-popup .like div, #feedback-popup .like div span {
  display:block;
  width:35px;
  height:8px;
}
#feedback-popup .like:hover div {
  border-bottom:1px solid #333;
}
body #feedback-popup .like.active div {
  border:1px solid #999;
}
#feedback-popup .like.n1 div span { background:#c0081f; } /* Red */
#feedback-popup .like.n2 div span { background:#ec6a15; }
#feedback-popup .like.n3 div span { background:#fff200; }
#feedback-popup .like.n4 div span { background:#c9dd03; }
#feedback-popup .like.n5 div span { background:#69be28; } /* Green */ 

#feedback-popup .like.n1 { background:url(/img/thumbs_down.png) no-repeat center top; } /* Red */
#feedback-popup .like.n5 { background:url(/img/thumbs_up.png) no-repeat center top; } /* Green */ 

#feedback-popup textarea {
  width:297px;
  min-width:297px;
  max-width:297px;
  height:33px;
  min-height:33px;
  max-height:133px;
  padding:3px;
  border:1px solid #999;
  font-size:13px;
  line-height:16px;
  color:#777;
}
#feedback-popup textarea:focus {
  color:#333;
}
#feedback-popup input[type=submit] {
  float:right;
  border:0;
  margin:-3px -3px 0 0;
  padding:0;
  font-size:0;
  line-height:100px;
  width:95px;
  height:43px;
  cursor:pointer;
  background:url(/img/btn_send.gif) no-repeat -120px 0;
}
#feedback-popup input[type=submit]:hover {
  background:url(/img/btn_send.gif) no-repeat 0 0;
}
#bg img {
  position:absolute;
  left:0;
  z-index:1;
}
#bg img.active {}
#bg img.visible {
  z-index:3;
}
#bg img.last-visible {
  z-index:2;
}

#dimmer {
  position:fixed;
  top:0;
  left:0;
  z-index:50;
  width:100%;
  height:100%;
  opacity:0.75;
  filter: alpha(opacity=75);
  background:#fff;
}

#foot {}
#foot a.home {
  margin-right:45px;
  background:url(/img/btn_home2_up.gif) no-repeat;  
}
#foot a.home:hover {
  text-decoration:none;
}
#footers {
  display:none;
}
#top-merken a {
  display:none;
}
#top-merken.hot a, #top-merken a.hot {
  display:block;
}

#page-home {
  height:500px;
  z-index:60;
}
 
.seo-text {
  display:none;
}
